Banshee.ThickClient 0.90.1.25406 1.3.1.0 1.4.0.0 Banshee.Sources.Gui.FilteredListSourceContents Banshee.Sources.Gui.ITrackModelSourceContents To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Gui.IListView<Banshee.Collection.TrackInfo> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  Banshee.Sources.ISource To be added.To be added.To be added. 1.3.1.01.4.0.0
- Property
  Banshee.Collection.TrackListModel To be added.To be added.To be added. 1.3.1.01.4.0.0
- Property
  Banshee.Collection.Gui.TrackListView To be added.To be added.To be added. 1.3.1.01.4.0.0
- Property
  Gtk.Widget To be added.To be added.To be added. 1.3.1.01.4.0.0